Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 08:47:19 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">How come i refused something I didn't receive?? Please do your job </div>
<div dir="auto" style="color:rgb(66,133,244);font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:12px;line-height:normal;font-family:sans-serif;padding:24px 0px">Show quoted text</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 29, 2020, 11:49 AM Jhajha &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">How come i refused something I didn't receive?? Please do your job </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 29, 2020, 12:15 AM Jhajha &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<br>Again my parcel cannot reaced me because the phone # cannot be edited in the app. I emailed this issue the moment I ordered and somebody replied that it was already coordinated with the rest of the team. Please do the needful and don't let customer get another disappointment.<div dir="auto"><br></div>
<div dir="auto">Check the photo and read previous email for your enlightenment. </div>
<div dir="auto"><br style="font-family:sans-serif;font-size:12.8px"></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Dec 26, 2020, 8:34 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Janice,<br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your contact number to our concern team. Once we will get any update we will get back to you. Your will take 4-6 days to be delivered to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043178916056'>Screenshot_20201229_114716_com.android.chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1919252